package com.common.bean;

import java.io.Serializable;

public class UploadCollectionBean implements Serializable {

    private String imei;
    private String mobile;
    private String content;

    public UploadCollectionBean(String imei, String mobile, String content){
        this.imei = imei;
        this.mobile = mobile;
        this.content = content;
    }

    public String getImei() {
        return imei;
    }

    public void setImei(String imei) {
        this.imei = imei;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getMessageBody() {
        return content;
    }

    public void setMessageBody(String messageBody) {
        this.content = messageBody;
    }

}
